name = "Earthbounds"
filename = "earthbounds-1.18.1-1.1.0a.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kCMvEtYh/versions/1.18.1-1.1.0a/earthbounds-1.18.1-1.1.0a.jar"
hash-format = "sha1"
hash = "e339aca098ae289a4e26541c8af40af7a5d24e1d"

[update]
[update.modrinth]
mod-id = "kCMvEtYh"
version = "9mVn3rfx"
